LibreOffice LibreOffice 6.1 SDK API Reference

Variables
com::sun::star::rendering::PanoseLetterForm Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | NORMAL_CONTACT =2
const byte | NORMAL_WEIGHTED =3
const byte | NORMAL_BOXED =4
const byte | NORMAL_FLATTENED =5
const byte | NORMAL_ROUNDED =6
const byte | NORMAL_OFF_CENTER =7
const byte | NORMAL_SQUARE =8
const byte | OBLIQUE_CONTACT =9
const byte | OBLIQUE_WEIGHTED =10
const byte | OBLIQUE_BOXED =11
const byte | OBLIQUE_FLATTENED =12
const byte | OBLIQUE_ROUNDED =13
const byte | OBLIQUE_OFF_CENTER =14
const byte | OBLIQUE_SQUARE =15

## Variable Documentation

## ◆ ANYTHING

const byte ANYTHING =0

## ◆ NO_FIT

const byte NO_FIT =1

## ◆ NORMAL_BOXED

const byte NORMAL_BOXED =4

## ◆ NORMAL_CONTACT

const byte NORMAL_CONTACT =2

## ◆ NORMAL_FLATTENED

const byte NORMAL_FLATTENED =5

## ◆ NORMAL_OFF_CENTER

const byte NORMAL_OFF_CENTER =7

## ◆ NORMAL_ROUNDED

const byte NORMAL_ROUNDED =6

## ◆ NORMAL_SQUARE

const byte NORMAL_SQUARE =8

## ◆ NORMAL_WEIGHTED

const byte NORMAL_WEIGHTED =3

## ◆ OBLIQUE_BOXED

const byte OBLIQUE_BOXED =11

## ◆ OBLIQUE_CONTACT

const byte OBLIQUE_CONTACT =9

## ◆ OBLIQUE_FLATTENED

const byte OBLIQUE_FLATTENED =12

## ◆ OBLIQUE_OFF_CENTER

const byte OBLIQUE_OFF_CENTER =14

## ◆ OBLIQUE_ROUNDED

const byte OBLIQUE_ROUNDED =13

## ◆ OBLIQUE_SQUARE

const byte OBLIQUE_SQUARE =15

## ◆ OBLIQUE_WEIGHTED

const byte OBLIQUE_WEIGHTED =10